### Method

# Ide Completion remove_common_suffix

#### Declaration

    void
    ide_completion_remove_common_suffix (
      IdeCompletion* self,
      GtkTextIter* iter,
      const gchar* suffix
    )

#### Description

No description available.

#### Parameters

`iter` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.
`suffix` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.